BODY
{
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 1.5em;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Verdana,Arial,sans-serif;
    /*BACKGROUND: url(../images/bodybg.gif);*/
    /*background-color: RGB(248,242,229);*/
    background-color: White;
    COLOR: #08185A;
    font-size:10pt;
    PADDING-TOP: 0px;
    text-align:center;
}

.headerholder
{
    width: 100%;
    background: #fff;
    overflow: hidden;
    height: 97px;
}

.header-pmp-logo
{
    width: 285px;
    float: left;
    background-image: url('images/OvatoLogo.gif');
    background-repeat: no-repeat;
    height: 96px;
    margin-left: 10px;
    margin-top: 0px;
    left: 25px;
}

.footerholder
{
    BORDER-BOTTOM: #e2e2e2 1px solid;
    PADDING-BOTTOM: 20px;
    PADDING-LEFT: 0px;
    WIDTH: 100%;
    PADDING-RIGHT: 0px;
    BACKGROUND: url(images/footerbg.gif) repeat-x;
    FLOAT: left;
    CLEAR: both;
    FONT-SIZE: 1.1em;
    PADDING-TOP: 20px;
}
.footer
{
    MARGIN: auto;
    /*WIDTH: 980px; causes horz scroll bar */
    width: 100%;
    text-align: center; 
    color:white; 
}

h1       
{ 
    font-family:Arial,sans-serif; 
    font-size:20pt; 
    font-weight:600; 
    margin-bottom:0.1em; 
    color:#08185A;
}

table   { width:90%; border:0; padding:0; border-spacing:0}
tr       { height:25px; }
td       { font-family:Verdana,Arial,sans-serif; font-size:8pt;  color:#08185A }
td.green { font-family:Verdana,Arial,sans-serif; font-size:8pt;  color:#008800 }
td.left { text-align:left; font-family:Verdana,Arial,sans-serif; font-size:8pt;  color:#08185A }
td.leftbold { text-align:left; font-family:Verdana,Arial,sans-serif; font-size:8pt; font-weight:bold; color:#08185A}
td.leftbottomline { text-align:left; border-bottom:solid; font-family:Verdana,Arial,sans-serif; font-size:8pt; color:#08185A }
td.right { text-align:right; vertical-align:top; font-weight: bold; font-family:Verdana,Arial,sans-serif; font-size:8pt;  color:#08185A;width: 20% }
td.rightbottomline { text-align:right; font-weight: bold; border-bottom:solid; font-family:Verdana,Arial,sans-serif; font-size:8pt;  color:#08185A }
p        { font-family:Verdana,Arial,sans-serif; font-size:10pt; color:#FFFFFF }
p.blue   { font-family:Verdana,Arial,sans-serif; font-size:7pt;  color:#08185A }
p.red    { font-family:Verdana,Arial,sans-serif; font-size:7pt;  color:#FF0066 }
p.green  { font-family:Verdana,Arial,sans-serif; font-size:7pt;  color:#008800 }
div.bl   { font-family:Verdana,Arial,sans-serif; font-size:7pt;  color:#0074C4 }
div.red  { font-family:Verdana,Arial,sans-serif; font-size:7pt;  color:#FF0066 }
li       { font-family:Verdana,Arial,sans-serif; font-size:8pt;  color:#FF0066 }
input    { font-family:Verdana,Arial,sans-serif; font-size:8pt;  color:#08185A; background-color:#CED7EF; font-weight:bold }
select   { font-family:Verdana,Arial,sans-serif; font-size:8pt;  color:#08185A; background-color:#CED7EF; font-weight:bold; }
textarea { font-family:Verdana,Arial,sans-serif; font-size:8pt;  color:#08185A; background-color:#CED7EF; font-weight:normal; scrollbar-arrow-color:#08185A; scrollbar-base-color:#CED7EF }

.red   { font-family:Verdana,Arial,sans-serif; font-size:10pt;  color:#FF0066 }
.black { font-family:Verdana,Arial,sans-serif; font-size:10pt;  color:black }